Error Messages – Guidance Required – Undefined Index and array_pop()

Hi I’m looking for some guidance, I’m receiving the following 2 errors when running update.php: Notice: Undefined index: update_success in update_results_page() (line 177 of /Applications/MAMP/htdocs/update.php). Warning: array_pop() expects parameter 1 to be array, boolean given in update_results_page() (line 182 of /Applications/MAMP/htdocs/update.php). I had an issue with CTools most recent update and MyISAM Tables (https://www.drupal.org/project/ctools/issues/2941920)and reverted[…]

uc_slimcd 6.x-1.x-dev

Download Size md5 hash uc_slimcd-6.x-1.x-dev.tar.gz 12.9 KB 1b049da8c42870b244466df7076cc90a uc_slimcd-6.x-1.x-dev.zip 14.08 KB 4ba200354a686b22b18e224de251f48b Last updated: September 27, 2016 – 20:53 Last packaged version: 6.x-1.x-dev Release notes Development release for Drupal 6. Development release from branch:  6.x-1.x Core compatibility:  6.x Packaged Git sha1:  810c47e89a5cc35fe8aa7358ef6415b3c4c177de View usage statistics[…]

Drupal Core – Critical – Multiple Vulnerabilities – SA-CORE-2015-003

Advisory ID: DRUPAL-SA-CORE-2015-003 Project: Drupal core Version: 6.x, 7.x Date: 2015-August-19 Security risk: 18/25 ( Critical) AC:Complex/A:User/CI:All/II:All/E:Proof/TD:All Vulnerability: Cross Site Scripting, Access bypass, SQL Injection, Open Redirect, Multiple vulnerabilities This security advisory fixes multiple vulnerabilities. See below for a list. Cross-site Scripting – Ajax system[…]